Vita-Nex: Core

Vita-Nex: Core 5.2.0.0

No permission to download
Q: I'm getting this error after installation, how do I fix it?
CS0227: Unsafe code requires the 'unsafe' command line option to be specified

A: Your shard does not meet the requirements outlined by this resource page and requires a single-line update from a specific commit;
ServUO commit 3db57f0